Endpoint Vulnerability

Security Vulnerability CVE-2019-13694 for Google Chrome

Description

Use after free in WebRTC in Google Chrome prior to 77.0.3865.120 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13694,